
/* Adding PP Mori Thin */
@font-face {
    font-family: 'PP Mori';
    src: url('assets/fonts/PPMori-Extralight.otf') format('opentype');
    font-weight: 200;
    font-style: normal;
}

/* Adding PP Mori Regular */
@font-face {
    font-family: 'PP Mori';
    src: url('assets/fonts/PPMori-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

/* Adding PP Mori Bold */
@font-face {
    font-family: 'PP Mori';
    src: url('assets/fonts/PPMori-SemiBold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
}


@font-face {
    font-family: 'Thesignature';
    src: url('assets/fonts/Thesignature.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}


.scroll-top,
	.stricky-header{
		z-index: 9999;
	}
	.image-text-section {
		display: flex;
		justify-content: space-between;
		padding: 80px 0 60px;
		gap: 20px;
	}
	.image-text-section .image-content {
	    max-width: 490px;
	}
	.image-text-section .image-content img{
		max-width: 100%;
	}
	.image-text-section .text-content{
		width: calc(100% - 490px);
		font-family: 'PP Mori';
		max-width: 530px;
	}
	.image-text-section .text-content h1{
		font-family: PP Mori;
		font-size: 50px;
		font-weight: 600;
		line-height: 52.5px;
		text-align: left;
		color: #000000;
		margin: 0;
	}
	.image-text-section .text-content p{
		font-family: PP Mori;
		font-size: 18px;
		font-weight: 400;
		line-height: 18.9px;
		text-align: left;
		color: #000000;
		margin: 30px 0 0;
	}
	.image-text-section .text-content .package-price{
		margin-top: 30px;
		position: relative;
		padding-left: 25px;
	}
	.image-text-section .text-content .package-price:after{
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		background-image: url(assets/images/price-circle.png);
		height: 100%;
		width: 100%;
		background-repeat: no-repeat;
	}
	.image-text-section .text-content .package-price p{
		font-family: PP Mori;
		font-size: 50px;
		font-weight: 600;
		line-height: 54px;
		color: #222222;
		margin: 0;
		z-index: 1;
    position: relative;
	}
	.image-text-section .text-content .package-price p sub{
		font-family: PP Mori;
		font-size: 18px;
		font-weight: 400;
		line-height: 54px;
		margin: 0;
		color: #222222;
		bottom: 0;
	}
	.image-text-section .text-content .package-price h6{
		font-family: Thesignature;
		font-size: 28px;
		font-weight: 400;
		line-height: 1;
		margin: 0 0 -5px 17px;
		z-index: 1;
    position: relative;
	}
	.image-text-section .text-content a{
		width: max-content;
		padding: 0 10px;
		height: 35px;
		border-radius: 15px;
		background: #CBFFA9;
		font-family: PP Mori;
		font-size: 16px;
		font-weight: 600;
		line-height: 26px;
		letter-spacing: 0.015em;
		display: flex;
		align-items: center;
		justify-content: center;
		border: 0.78px solid #000000;
		color: #000000;
		margin-top: 15px;
	}
	@media screen and (max-width: 1199px) {
		.image-text-section .text-content .package-price:after{
			background-size: contain;
		}
		.image-text-section .text-content .package-price{
			padding-left: 20px;
		}
		.image-text-section .text-content {
		    width: calc(100% - 400px);
		    max-width: 420px;
		}
		.image-text-section .image-content {
		    max-width: 400px;
		}
		.image-text-section .text-content h1{
			font-size: 35px;
		    line-height: 40px;
		}
		.image-text-section .text-content p{
			line-height: 16px;
			font-size: 14px;
			margin: 20px 0 0;
		}
		.image-text-section .text-content .package-price {
    margin-top: 20px;
}
.image-text-section .text-content .package-price h6 {
	font-size: 24px;
	margin: 0 0 -4px 12px;
}
.image-text-section .text-content .package-price p{
	font-size: 38px;
	line-height: 40px;
}
.image-text-section .text-content .package-price p sub{
	font-size: 14px;
    font-weight: 400;
    line-height: 40px;
}
.image-text-section .text-content a{
	height: 35px;
	font-size: 14px;
	margin-top: 10px;
}
.image-text-section{
	padding: 50px 0 20px;
}
}
@media screen and (max-width: 991px) {
	.image-text-section{
		flex-wrap: wrap;
		gap: 20px;
	}
	.image-text-section .text-content {
		    width: 100%;
		    max-width: 100%;
		}
		.image-text-section .image-content {
		    max-width: 100%;
		}
}
























/* Initially hide or style SVGs */
.on-scroll-show-dot {
	opacity: 0;
	transform: scale(0.5);
	transition: opacity 1s ease, transform 1s ease;
}

/* Show SVG when it becomes visible */
.on-scroll-show-dot.visible {
	opacity: 1;
	transform: scale(1);
}

	.on-scroll-show-dot.dot-1{
		position: absolute;
		left: -50px;
		top: 50px;
	}
	.on-scroll-show-dot.dot-2{
		position: absolute;
		left: -20px;
		bottom: 30%;
	}
	.on-scroll-show-dot.dot-3{
		position: absolute;
		right: 0px;
		top: -50px;
	}


	.why-this-package{
		padding: 70px 0;
		position: relative;
	}
	.section_title{
		text-align: center;
	}
	.section_title h2{
		font-family: "Inter", sans-serif;
		font-size: 38px;
		font-weight: 700;
		line-height: 45.99px;
		margin: 0;
		color: #000000;
	}
	.why-this-package-flex{
		display: flex;
		gap: 20px;
		margin-top: 30px;
		position: relative;
	}
	.why-this-package-flex > div{
		width: 50%;
	}
	.why-this-package-text{
		margin-bottom: 25px;
	}
	.why-this-package-text:last-child{
		margin-bottom: 0;
	}
	.why-this-package-text h2{
		font-family: PP Mori;
		font-size: 18px;
		font-weight: 600;
		line-height: 25px;
		text-align: left;
		margin: 0;
		color: #000000;
	}
	.why-this-package-text p{
		font-family: PP Mori;
		font-size: 18px;
		font-weight: 400;
		line-height: 24px;
		text-align: left;
		margin: 0;
		color: #717171;
	}
	.why-this-package-flex-img img{
		max-width: 100%;
	}
	@media screen and (max-width: 1199px) {
		.why-this-package {
		    padding: 50px 0;
		}
		.section_title svg{
			width: 35px;
			height: auto;
		}
		.section_title h2{
			font-size: 28px;
			line-height: 35.99px;
		}
		.why-this-package-text h2{
			font-size: 15px;
			line-height: 20px;
		}
		.why-this-package-text p{
			font-size: 15px;
			line-height: 18px;
		}
		.why-this-package-text {
		    margin-bottom: 20px;
		}
	}
	@media screen and (max-width: 991px) {
		.why-this-package-flex {
		    flex-wrap: wrap;
		    gap: 20px;
		    margin-top: 20px;
		}
		.why-this-package-flex > div {
		    width: 100%;
		}
		.why-this-package-text {
		    margin-bottom: 10px;
		}
	}























	.why-us-section{
		margin-bottom: 70px;
	}
	.why-us-grid{
		display: grid;
	    grid-template-columns: repeat(4, 1fr);
	    grid-gap: 20px;
	    margin-top: 30px;
	}
	.why-us-grid-item{
		text-align: center;
	}
	.why-us-icon{
		display: flex;
		align-items: center;
		justify-content: center;
		width: 124px;
		height: 124px;
		border-radius: 100%;
		background: #FFD6A5;
		margin: 0 auto;
	}
	.why-us-numbers{
		font-family: PP Mori;
		font-size: 24px;
		font-weight: 600;
		line-height: 25px;
		color: #000000;
		margin: 20px 0 0;
	}
	.why-us-grid-item p{
		font-family: PP Mori;
		font-size: 18px;
		font-weight: 400;
		line-height: 18.9px;
		color: #717171;
		margin: 15px 0 0;
	}

	@media screen and (max-width: 1199px) {
		.why-us-numbers{
			font-size: 20px;
			line-height: 22px;
		}
		.why-us-grid-item p{
			font-size: 14px;
			line-height: 18px;
		}
		.why-us-icon{
			width: 100px;
			height: 100px;
			padding: 15px;
		}
		.why-us-icon img{
			max-width: 100%;
		}
		.why-us-section {
		    margin-bottom: 50px;
		}
	}
	@media screen and (max-width: 991px) {
		.why-us-grid {
		    grid-template-columns: repeat(2, 1fr);
		    margin-top: 20px;
		}
	}

























	.leaflet-container .leaflet-overlay-pane svg{
	display: none;
}
.leaflet-container .leaflet-marker-pane .custom-div-icon-with-ripple img {
	max-width: 100% !important;
}
.custom-div-icon-with-ripple.active-popup:after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 50%; /* Center horizontally */
    transform: translateX(-50%);
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: rgba(246, 87, 81, 0.7); /* Base color */
    animation: ripple 1.5s ease-out infinite;
    box-shadow: 
        0 0 0 0 rgba(246, 87, 81, 0.4), /* First layer */
        0 0 0 10px rgba(246, 87, 81, 0.3); /* Second layer */
}

@keyframes ripple {
    0% {
        box-shadow: 
            0 0 0 0 rgba(246, 87, 81, 0.4), /* Start with no spread */
            0 0 0 0 rgba(246, 87, 81, 0.3);
    }
    50% {
        box-shadow: 
            0 0 0 5px rgba(246, 87, 81, 0.4), /* Mid spread */
            0 0 0 10px rgba(246, 87, 81, 0.3);
    }
    100% {
        box-shadow: 
            0 0 0 10px rgba(246, 87, 81, 0), /* Fully spread and faded out */
            0 0 0 15px rgba(246, 87, 81, 0);
    }
}









.leaflet-layer,
.leaflet-control-zoom-in,
.leaflet-control-zoom-out,
.leaflet-control-attribution {
  filter:  grayscale(100%);
}




	.leaflet-popup-content-wrapper, .leaflet-popup-tip {
	    background: none;
	    color: #333;
	    box-shadow: none;
	    border-radius: 0;
	}
	.leaflet-popup-content{
		margin: 0;
	}
	.map-popup-content{
		width: 300px;
		background: #ffffff;
		border: 1.52px solid #000000;
		border-radius: 15px;
		padding: 25px;
		position: relative;

		&:before {
        content: "";
        position: absolute;
        bottom: 65px;
        left: -16px; /* Adjust this to move the arrow further left */
        width: 0;
        height: 0;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        border-right: 16px solid #000000; /* Arrow color */
        border-left: 0;
    }

    &:after {
        content: "";
        position: absolute;
        bottom: 65px;
        left: -14px; /* Adjust this to move the border arrow */
        width: 0;
        height: 0;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        border-right: 16px solid #ffffff; /* Border color */
        border-left: 0;
    }
	}
	.map-popup-img {
    width: 80px;
    height: 80px;
    overflow: hidden;
    border-radius: 100%;
}
.map-popup-img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.map-popup-disc{
	font-family: PP Mori;
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
	color: #000000;
	padding-top: 15px;
	padding-bottom: 22px;
	margin-top: 5px;
	padding-right: 15px;
	position: relative;
	max-height: 150px;
	overflow-y: auto;
	overflow-x: hidden;
}
.map-popup-disc span{
	position: absolute;
}
span.qoute-top {
    top: 0;
    left: 0;
}
.map-popup-rating {
    margin: 15px 0;
    display: flex;
    gap: 3px;
}
.map-popup-content h3{
	font-family: PP Mori;
font-size: 14.25px;
font-weight: 600;
line-height: 16.83px;
text-align: left;
margin: 0;
color: #000000;
text-transform: uppercase;
}
.map-popup-content p{
	font-family: PP Mori;
font-size: 12px;
font-weight: 400;
line-height: 14.17px;
color: #000000;
margin: 0;
text-transform: uppercase;
}
.map-popup-btn{
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 15px;
	border: 0.78px solid #000000;
	background: #FFBC4F;
	width: max-content;
	padding: 0 10px;
	font-family: PP Mori;
font-size: 15px;
font-weight: 600;
line-height: 1;
color: #000000 !important;
height: 28px;
margin-top: 10px;
}
.leaflet-container a.leaflet-popup-close-button{
    top: 5px;
    right: 5px;
    font: 20px / 1 Tahoma, Verdana, sans-serif;
    color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
}
.leaflet-bottom.leaflet-right{
	display: none;
}



@media screen and (max-width: 991px) {
	.map-popup-img{
		width: 60px;
		height: 60px;
	}
	.map-popup-disc{
		font-size: 12px;
	    line-height: 14px;
	    margin-top: 5px;
	    max-height: 160px;
	}
	.map-popup-content{
		width: 250px;
		padding: 10px;
	}
	.map-popup-content h3{
		font-size: 12px;
		line-height: 14px;
	}
	.map-popup-content p{
		font-size: 10px;
		line-height: 12px;
	}
	.map-popup-rating{
		margin: 10px 0 5px;
	}
	.map-popup-btn{
		margin-top: 5px;
		font-size: 12px;
		height: 25px;
	}
}







































.step {
        display: none;
    }
    .step.active {
        display: block;
    }
    .step.step-active{
    	display: block !important;
    }
    .not-editable {
        pointer-events: none;
    }


    .step-indicator {
        display: none;
        justify-content: center;
        margin-top: 30px;
        position: relative;
        justify-content: center;
        margin-left: auto;
        margin-right: auto;
        overflow: hidden;
    }

    .step-indicator.step-indicator-top{
        margin-bottom: 30px;
        border-bottom: 1px solid #000000;
    	padding-bottom: 30px;
    }

    .step-number{
/*        font-family: Inter;*/
        font-size: 13px;
        font-weight: 500;
        line-height: 15.73px;
        text-align: center;
        position: relative;
        width: 210px;
        font-family: "Inter", sans-serif;
        color: #000000;
    }

    .step-number:after{
        content: '';
        position: absolute;
        top: 16px;
        width: calc(100% - 60px);
        left: 135px;
        background: red;
        height: 2px;
        z-index: 2;
        transition: width 0.4s ease-in-out;
        background: #cccccc;
    }

    .step-number:last-child:after{
        display: none;
    }

    .step-number.completed:after{
        transition: width 0.4s ease-in-out;
        background-color: #CBFFA9;
    }

    .step-number.completed,
    .step-number.current {
        font-weight: 700;
    }

    .step-number span {
        border: 1px solid #000000;
        border-radius: 50%;
        margin: 0;
        width: 32px;
        height: 32px;
        font-weight: 500;
        color: #000000;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #ffffff;
        z-index: 2;
        margin: 0 auto 12px;
        position: relative;
        font-family: "Inter", sans-serif;
    }



    .step-number.completed span {
        background: #CBFFA9;
        border: 1px solid #4caf50;
    }

    .step-number.current span {
        background: #CBFFA9;
        border: 1px solid #4caf50;
        color: #000000;
    }


    .dis-flex-inputcheckbox {
        display: flex;
        justify-content: space-between;
        gap: 20px;
    }

    .dis-flex-column-inputcheckbox{
        width: 300px;
        position: relative;
    }
    .dis-flex-column-inputcheckbox:after{
    	content: '';
    	position: absolute;
    	top: 0;
    	left: -20px;
    	width: 1px;
    	height: 100%;
    	background: #fff;
    }
    .dis-flex-column-inputcheckbox:first-child:after{
    	display: none;
    	
    }
    .inputcheckbox_with_text {
        display: flex;
        align-items: flex-start;
    }

    .inputcheckbox_with_text label{
        line-height: 1;
        margin: 0;
        font-size: 15px;
        line-height: 25px;
        color: #717171;
    }







    .inputcheckbox_with_text input{
        padding: 0;
      height: initial;
      width: initial;
      margin-bottom: 0;
      display: none;
      cursor: pointer;
    }


    .inputcheckbox_with_text label {
  display: inline-block;
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.inputcheckbox_with_text label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.inputcheckbox_with_text label input:checked ~ .checkbox__checkmark {
  background: #CBFFA9;
  border: 1px solid #CBFFA9;
}
.inputcheckbox_with_text label input:checked ~ .checkbox__checkmark:after {
  opacity: 1;
}
.inputcheckbox_with_text label:hover input ~ .checkbox__checkmark {
  background-color: #CBFFA9;
}
.inputcheckbox_with_text label:hover input:checked ~ .checkbox__checkmark {
  background-color: #CBFFA9;
}
.inputcheckbox_with_text label .checkbox__checkmark {
  position: absolute;
  top: 2px;
  left: 0;
  height: 18px;
  width: 18px;
  background-color: transparent;
  transition: background-color 0.25s ease;
  border-radius: 5px;
  border: 1px solid #717171;
}
.inputcheckbox_with_text label .checkbox__checkmark:after {
  content: "";
  position: absolute;
  left: 6px;
  top: 2px;
  width: 5px;
  height: 10px;
  border: solid #717171;
  border-width: 0 1.5px 1.5px 0;
  transform: rotate(45deg);
  opacity: 0;
  transition: opacity 0.25s ease;
}
.inputcheckbox_with_text label .checkbox__body {
  color: #333;
  line-height: 1.4;
  font-size: 16px;
}











    .d-flex-web-care-title{
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 50px;
    }

    .d-flex-price{
        width: 265px;
        text-align: center;
    }
    h2.web-care-title-heading{
      color:#000000;
      position: relative;
      display:inline-block;
      padding:8px 12px 9px;
      font-size: 22px;
      font-weight: 600;
      line-height: 1;
      margin: 0;
      font-family: PP Mori;
    }
    h2.web-care-title-heading span{
        z-index: 2;
        position: relative;
        line-height: 1;
    }
    h2.web-care-title-heading:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(-20deg); 
    -o-transform: skew(-20deg); 
    z-index: 1;
    background: #FFBC4F;
}
.web-care-bg{
    background: rgba(255, 214, 165, 0.35);
    border-radius: 20px;
    padding: 50px 100px;
    position: relative;
    overflow: hidden;
    font-family: PP Mori;
    margin-top: 30px;
}
.lds-dual-ring.hidden { 
display: none;
}
.lds-dual-ring {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .8);
    z-index: 999;
    opacity: 1;
    transition: all 0.5s;
}
.lds-dual-ring:after {
    content: "";
    position: absolute;
    width: 64px;
    height: 64px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    border: 6px solid #fff;
    border-color: #fff transparent #fff transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.web-care-title {
    background: #fff;
    border-radius: 15px;
    padding: 10px;
    height: 120px;
    margin-top: -29.5px;
}
.web-care-border{
    border: 1px solid rgba(0, 0, 0, 0.8);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: relative;
    padding-top: 20px;
}

.web-care-border:after {
    content: '';
    position: absolute;
    top: -1px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 80%;
    background: #fff;
    height: 1px;
    z-index: 0;
}
.web-care-border p{
    font-size: 44px;
    line-height: 1;
    font-weight: 600;
    color: #000;
    margin: 0;
}
.web-care-border p sub{
    font-size: 16px;
    line-height: 1;
    font-weight: 400;
    bottom: 0;
}
.we-charge-title {
    width: calc(100% - 265px);
    padding-left: 30px;
}
.we-charge-title h3{
    font-size: 22px;
    line-height: 1;
    font-weight: 600;
    margin-bottom: 15px;
    color: #000;
    font-family: PP Mori;
}
.we-charge-title p{
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
    margin-bottom: 0;
    color: #717171;
}
.get_started_btn{
    background: #FFBC4F;
    border: 0.78px solid #000000;
    width: max-content;
    padding: 0 10px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.015em;
    cursor: pointer;
    margin-left: calc(66.6666% + 25px);
}


.d-flex-personal-information{
    display: flex;
    justify-content: space-between;
    gap: 15px;
    align-items: flex-end;
}

.d-flex-personal-information .form-control{
    padding: 0;
    background: transparent;
    border: none;
}
.d-flex-personal-information .form-control label{
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 12px;
    color: #000;
}
.d-flex-personal-information .form-control input{
    width: 100%;
    height: 35px;
    border-radius: 10px;
    border: 1px solid #000000;
    background: transparent;
    padding: 0 15px;
    font-size: 14px;
    line-height: 1;
    color: #000000;

}
.form-control-next-btn{
    width: 110px;
}
.form-control-next-btn button{
    background: #FFBC4F;
    border: 0.78px solid #000000;
    width: max-content;
    padding: 0 25px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.015em;
    cursor: pointer;
}
.review-form-step ul{
    display: flex;
    gap: 10px;
    list-style: none;
    flex-wrap: wrap;
    padding: 0;
}

.review-form-step ul li {
    width: calc(33.3333% - 10px);
    line-height: 1.2;
    font-size: 18px;
    font-weight: 400;
    color: #717171;
}

.review-form-step h2{
    font-size: 22px;
    font-weight: 600;
    line-height: 1;
    color: #000000;
    text-align: center;
    margin-bottom: 25px;
    font-family: 'PP Mori';
}

.review-form-step h3{
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    color: #000000;
    margin-bottom: 15px;
    font-family: 'PP Mori';
}
.review-submit-btn{
    background: #FFBC4F;
    border: 0.78px solid #000000;
    width: max-content;
    padding: 0 10px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.015em;
    cursor: pointer;
    margin: 0 auto;
}
.thank-you-step-heading{
	font-size: 22px;
    font-weight: 600;
    line-height: 1;
    color: #000000;
    text-align: center;
    margin-bottom: 25px;
    font-family: 'PP Mori';
}
.thank-you-step-decs{
	line-height: 1.2;
    font-size: 18px;
    font-weight: 400;
    color: #717171;
    text-align: center;
}
.web-care-pro-section{
	margin-top: 70px;
}


@media screen and (max-width: 1199px) {
	.web-care-bg{
		padding: 30px;
	}
	h2.web-care-title-heading{
		font-size: 18px;
		padding: 5px 12px 6px;
	}
	.web-care-title{
		height: 100px;
    	margin-top: -24.5px;
	}
	.web-care-border p{
		font-size: 38px;
	}
	.web-care-border p sub{
		font-size: 12px;
	}
	.we-charge-title {
	    width: calc(100% - 200px);
	    padding-left: 20px;
	}
	.we-charge-title h3{
		font-size: 18px;
		margin-bottom: 10px;
	}
	.we-charge-title p{
		font-size: 12px;
		line-height: 16px;
	}
	.d-flex-web-care-title{
		margin-bottom: 30px;
	}
	.dis-flex-column-inputcheckbox {
	    width: 33.3333%;
	}
	.inputcheckbox_with_text label{
		font-size: 14px;
		line-height: 25px;
	}
	.get_started_btn{
		height: 35px;
		font-size: 14px;
		margin-left: calc(66.6666% + 15px);
	}
	.step-indicator{
		margin-top: 20px;
	}
	.step-indicator.step-indicator-top{
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
	.d-flex-personal-information .form-control label{
		font-size: 16px;
	}
	.form-control-next-btn button,
	.d-flex-personal-information .form-control input{
		height: 35px;
	}
	.thank-you-step-heading,
	.review-form-step h2{
		font-size: 18px;
		margin-bottom: 15px;
	}
	.review-submit-btn{
		height: 35px;
		font-size: 14px;
	}
	.thank-you-step-decs {
		font-size: 14px;
	}
	.web-care-pro-section {
	    margin-top: 50px;
	}
	.review-form-step ul li{
		font-size: 14px;
	}
	.review-form-step h3{
		font-size: 16px;
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 991px) {
	.get_started_btn {
		margin-left: 0;
	}
	.dis-flex-inputcheckbox{
		flex-wrap: wrap;
		gap: 3px;
	}
	.dis-flex-column-inputcheckbox{
		width: 100%;
	}
	.dis-flex-column-inputcheckbox:after{
    	display: none;
    	
    }
	.web-care-bg {
        padding: 20px;
        margin-top: 20px;
    }
    .d-flex-web-care-title {
        margin-bottom: 20px;
        flex-wrap: wrap;
        gap: 15px;
        flex-direction: column-reverse;
    }
    .we-charge-title {
        width: 100%;
        padding-left: 0;
    }
    .get_started_btn{
    	margin-top: 15px;
    }
    .review-form-step ul{
    	flex-wrap: wrap;
    }
    .review-form-step ul li{
    	width: 100%;
    	text-align: center;
    }
    .review-form-step h3{
    	text-align: center;
    }
}

@media screen and (max-width: 767px) {
	.step-number{
		width: 33.3333%;
	}
	.step-number:after{
		width: calc(100% - 33.3333%);
    	left: 66.6666%;
	}
	.d-flex-personal-information{
		gap: 15px;
		flex-wrap: wrap;
	}
	.d-flex-personal-information .form-control{
		margin: auto;
	}
}

























.section_title1 h2 {
	    font-family: PP Mori;
	    font-size: 24px;
	    font-weight: 600;
	    line-height: 1;
	    margin: 0;
	    color: #000000;
	    text-align: center;
	}
	.crm-zoho-section-class{
		margin-top: 70px;
	}
	.crm-zoho-section-class iframe{
		margin-top: 30px;
		border: none;
	}
	.crm-zoho-section-class iframe{
			height: 600px !important;
		}
	@media screen and (max-width: 1199px) {
		.crm-zoho-section-class iframe{
			height: 500px !important;
		}
		.crm-zoho-section-class{
			margin-top: 50px;
		}
		.section_title1 h2 {
		    font-size: 20px;
		}
	}
	@media screen and (max-width: 991px) {
		.crm-zoho-section-class iframe{
			height: 400px !important;
			margin-top: 20px;
		}
	}
































	.faq-question-concerns{
		margin-top: 70px;
	}
	.faq-section-bg{
		border-radius: 40px 40px 0 0;
		padding: 50px 0;
		margin-top: 30px;
		background-size: cover;
	    background-position: 100%;
	    background-repeat: no-repeat;
	    overflow: hidden;
	}
	.faq-according-question{
		background: #FFFFFF;
		padding: 30px 50px;
		max-width: 960px;
		margin: 0 auto;
		border-radius: 40px;
	}
	.faq-according {
	    display: flex;
	    margin-bottom: 35px;
	}
	.faq-according-plus-minus {
	    background: #000000;
	    width: 42px;
	    height: 42px;
	    border-radius: 100%;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    cursor: pointer;
	}
	.faq-according.active .faq-according-plus-minus{
		background: #FFBC4F;
		transition: all 0.5s;
	}
	.faq-according-plus-minus span{
		background: #ffffff;
		height: 2px;
		width: 20px;
		position: absolute;
	}
	.faq-according-plus-minus span:last-child{
		transform: rotate(90deg);
		transition: all 0.5s;
	}
	.faq-according-plus-minus span.minus{
		transition: all 0.5s;
		transform: rotate(0deg);
	}
	.faq-according-content{
		width: calc(100% - 42px);
		padding-left: 20px;
		padding-top: 10px;
	}
	.faq-according-content h2{
		font-family: PP Mori;
		font-size: 16px;
		font-weight: 600;
		line-height: 26px;
		margin: 0;
		color: #404040;
	}
	.faq-according-content p{
		font-family: PP Mori;
		font-size: 14px;
		font-weight: 400;
		line-height: 22px;
		color: #717171;
		margin: 0;
	}

	@media screen and (max-width: 1199px) {
		.faq-according-question{
			padding: 30px;
		}
		.faq-section-bg{
			padding: 30px 0;
		}
		.faq-question-concerns {
		    margin-top: 50px;
		}
		.faq-according {
		    margin-bottom: 25px;
		}
	}
	@media screen and (max-width: 991px) {
		.faq-according-question{
			padding: 20px;
		}
		.faq-section-bg{
			padding: 20px 0;
			margin-top: 20px;
		}
		.faq-according-plus-minus{
			width: 30px;
    		height: 30px;
		}
		.faq-according-plus-minus span{
			width: 15px;
		}
		.faq-according-content{
			width: calc(100% - 30px);
		    padding-left: 15px;
		    padding-top: 5px;
		}
		.faq-according-content h2{
			font-size: 14px;
			line-height: 20px;
		}
		.faq-according-content p{
			font-size: 12px;
			line-height: 18px;
		}
		.faq-according {
		    margin-bottom: 20px;
		}
	}
	@media screen and (max-width: 767px) {
	    .section_title h2 {
	        font-size: 24px;
	        line-height: 30px;
	    }
	    .section_title svg {
	        width: 30px;
	        height: auto;
	    }
	}